Skip to main content

Get Platform IDs details

GET 

/api/v1/org/platformIds

Get Platform IDs details

Request

Query Parameters

    group number

    Filter to platforms in this group ID

    includeUngrouped boolean

    When a group is given, also include platforms that have no group

    onlyUngrouped boolean

    Return only platforms that have no group (ignores the group filter)

    withoutDevice boolean

    Return only platforms that have no device

Responses

Returns a list of platform IDs, according to the specified filters

Schema

  • Array [

  • platformId stringrequired
    device stringnullable

    Device id related to the org id. Set to null to remove the current device.

    group numbernullable

    Group parent id for the org id. Set to null to remove the current group parent.

  • ]

Loading...